Subject: KERP Communication and Certificate
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 May 2002 13:13:23 -0700 (PDT)

If you all would like to give me your completed "KERP" Certification's, I will make sure they are delivered to Khymberly, personally. 

- Heather

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Thursday, May 30, 2002 3:06 PM
To:	Barbe, Robin; Bridges, Michael; Choate, Heather; Concannon, Ruth; Denetsosie, Troy; Dicarlo, Louis; Figueroa, Chris; Garza, Maria; Germany, Chris; Gregory, Paul; Kelly, Katherine L.; Lagrasta, Fred; Muench, Gayle W.; Polsky, Phil; Quezada, Daniel; Solis, Melissa; Tian, Yuan; Versen, Victoria; Zimmerman, Grant
Cc:	Booth, Khymberly
Subject:	FW: KERP Communication and Certificate

FYI - Please call Khymberly Booth with questions.
Ed

 -----Original Message-----
From: 	Booth, Khymberly  
Sent:	Thursday, May 30, 2002 2:31 PM
To:	Baughman, Edward; McMichael Jr., Ed; Schneider, Chip; Apollo, Beth; O'Neil, Murray P.; McConnell, Mike; Piper, Greg; Jacoby, Ben; Parquet, David; Mays, Wayne; Virgo, Robert; Melendrez, Jesus
Cc:	Miller, Don (Asset Mktg)
Subject:	FW: KERP Communication and Certificate

I know you all received the below e-mail, however I wanted to encourage you to talk to your employees regarding this to ensure everyone understands the importance of getting this in on time.  If it is not in the box on 16 by Monday end of business (5:00) there is a chance the employee may not receive their KERP payment at the time of others.  This form has to be received by HR for payment to be made.  If you have any employees who will be unable to comply with this please let me know.  

Portland and San Francisco-  I will contact you to let you know what to do to get these in on time.

Thanks-
KB

 -----Original Message-----
From: 	Robert W. Jones, Enron HR Executive  
Sent:	Thursday, May 30, 2002 2:20 PM
To:	DL-GA-all_special mailing
Subject:	KERP Communication and Certificate

The Bankruptcy Court order authorizing the Key Employee Retention, Liquidation Incentive and Severance Plan (the "KERP") requires that, before receiving any payment under the KERP, each participant certify that he or she has not engaged in insider trading of the Company's stock.  To receive any KERP payment, you must print, complete, and return the attached certificate. 

If you wish to review Enron's policy regarding insider trading, you can find the Securities Trades by Company Personnel section of the Code of Ethics at: 

<<http://home.enron.com/resources/policies/code_of_ethics/code_of_ethics100600.pdf >>

We are making every effort to make the first payments under the KERP by June 15, 2002.  To ensure that you receive your first scheduled payment on June 15th with your regularly scheduled pay via direct deposit, you should:
   
?	Completely and legibly fill out the form.
?	 Deliver it to the designated receptacle in the lobby on the 16th floor by  no later than 5:00 p.m., Monday, June 3, 2002.
?	 Do not drop it in the mail.

Unfortunately, late forms will result in a delay in payment.  Thank you for your hard work and continued commitment to Enron.